/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table{
	border:thin solid #999999;
	}

h3{
	color:#990000;
	
}	


a{
	color:#990000;
	text-decoration:none;

}



a:hover{
	text-decoration:underline;
}



a:visited{
	color:#660000;


}

#focus{
	color:#990000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	text-align:left;
	line-height:20px;

}

#focus h2{
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#testo{
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:20px;
	text-align:left;
}


#iniziative td {
	color:#666666;
	padding:6px;
	font-size:12px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;

}